Subject: bug#55880: 28.1; wisi: Errors in sal-gen_unbounded_definite_queues.adb

From: Stephen Leake <[email-masked]>
Date: Fri, 01 Jul 2022 17:17:28 -0700

ada-mode 7.2.0 was tested with GNAT Community 2021. The development
version of ada-mode handles more recent versions of GNAT; a new release
is in process.

-- 
-- Stephe